<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<tpl> $NCharset </tpl>" />
<title><tpl> $langCShopNCSystem </tpl></title>
<tpl>include file ='sys_head_config.html'</tpl>
</head>
<body>
<div class="tabbar">
  <ul class="tab_btns" id="COPYYH2">
    <li class="current"><a href="area.manage.php?action=manage"><span><tpl> $langAreaManage </tpl></span></a></li>
    <li><a href="javascript:;" onclick="ShowDiv='result_content';getPageContent('area.manage.php?action=addarea');ST(1,1);"><span><tpl> $langAreaAdd </tpl></span></a></li>
  </ul>
	<div class="tab_notes" id="copyyh0">
		<ul class="notesbg block"><span><h4>
		<div style="float:left"><tpl> $langAreaEditDelStor </tpl></div>
		<div class="btn_left" style="margin-top:3px"><input type="button" name="insert_area" id="insert_area" value="<tpl> $langAreaInsertAllArea </tpl>" class="btn_submit"/></div></h4></span></ul>
		<ul class="notesbg"><span><h4><tpl> $langAreaAddOperatorOption </tpl></h4></span></ul>
	</div>
	<!-- 显示提示信息 -->
	<div id="message"></div>
	<!-- 显示提示信息end -->
</div>

<div id="product-help" class="admincp_form" style="top:88px;">
<div id="result_content">
			<span class="zhl_shop"><p><tpl> $langSysCToLoading </tpl></p>
	<img src="../templates/system_new/images/rel_interstitial_loading.gif" />
	</span>
</div>
</div>
<!-- 帮助菜单 -->
<tpl> include file='sys_right_help.html' </tpl>
<!-- 帮助菜单END -->
<div id="ui_insert_area" style="display:none; cursor: default; padding:10px"> 
	<b style=" font-size:14px; margin-top:10px; line-height:50px; height:50px;padding-top:10px; padding-bottom:10px"><tpl> $langAreaInsertAllAreaRemark </tpl></b> <br />
	<input type="button" id="insert_yes" value="<tpl> $langCYes </tpl>"  style=" border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/> 
	<input type="button" id="insert_no" value="<tpl> $langCNo  </tpl>"  style="border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/>
</div>
</body>
</html>
<script language="javascript" type="text/javascript">
var ui_insert_area = $("#ui_insert_area")[0];
$(document).ready(function() {
	ShowDiv = "result_content";
	getPageContent('area.manage.php?action=ajax_list');	
	//导入地区数据遮罩
	$("#insert_area").click(function(){
		$.blockUI(ui_insert_area, { width: '275px' }); 
	});
	$('#insert_yes').click(function() {
		$.ajax({
			url: "area.manage.php",
			data: 'action=insert_standard_area',
			type:'post',
			dataType:"json",
			beforeSubmit:  showLoading(showText),
			success: function(msg){
				hideLoading();
				showMessage(msg.message,msg.type);
				if(msg.type == 1){
					ShowDiv	= 'result_content';
					getPageContent("area.manage.php?action=ajax_list");
				}
				$.unblockUI(); 
			}
		});
		return false;
	}); 
	$('#insert_no').click($.unblockUI); 
});
</script>